<!DOCTYPE html>
<html>
    <head>
        <title>Contact</title>
    </head>
    <body>
        <header>
            <a href="home.html">Home</a>
            <a href="about.html">About</a>
        </header>
        <main>
            <h1>Coding Genius Hotline</h1>
            <h2>480-888-8888</h2>
            <p>
                You have reached the contact information
                for the Tristen Martinez. I hope I don't dissapoint
                you. I will become a wizard at the end of
                this boot camp. Thanks Hack reactor!
            </p>
            <p>
                This should soothe your soul while your on hold.
                <a href="https://www.youtube.com/watch?v=VMAPTo7RVCo&ab_channel=CalmedByNature">Hold Music</a>
            </p>
        
        </main>
        <footer>
            <div>Copyright 1987 by me!</div>
            <div>hehehehe lizard laugh Inc.</div>
        </footer>
    </body>
</html>